<?php
include_once 'db_functions.php';     
$db = new DB_Functions();  

$ei = $_REQUEST['eid'];    
$users = $db->Retailer_list($ei);     
$a = array();     
$b = array(); 
 
   
 if ($users != false){ 
   while($row = mysql_fetch_array($users)) {
	$b["id"] = $row["asc_code"];
  	$b["name"] = $row["name"];
  	$b["city"] = $row["city"];
  	$b["state"] = $row["state"];
	
	array_push($a,$b);
   }
   
	
	echo json_encode($a);
 }

?>